.event_listing-template-default #genesis-content {
	width: 100%;
}
#event-listing-view .box-layout {
	margin: 10px 0.66%;
}
#event-listing-view .box-layout .event-img {
	height: auto;
	max-height: 350px;
}
#event-listing-view .box-layout .event-img img {
	max-width: 100%;
}
.organizer-details > div {
	padding: 0;
	margin-bottom: 10px;
}
.single_event_listing section.meta {
	border: 0;
}
.single_event_listing .event-details {
	padding: 0;
	border: 0;
}
.search_events.search-form-container {
	padding-top: 30px;
}
.chosen-container-single .chosen-single {
	border-radius: 0;
}
.btn {
	width: 100%!important;
    text-transform: uppercase!important;
    font-size: 12px!important;
    padding: 10px!important;
    color: #fff!important;
    border-radius: 0!important;
    line-height: inherit!important;
}
.btn:hover {
	background: #333!important;
}
.single_event_listing section.meta,
.single_event_listing .meta-text,
.single_event_listing .event-title,
.single_event_listing .meta .event-location a {
	color: #fff;
}
.event_filters .search_events input, 
.event_filters .search_events select {
	height: 35px;
}
.event-listings-table-bordered .event-ticket {
	padding-left: 10px;
}
.event-listings-table-bordered .event-title {
	padding-left: 0!important;
}
.sidebar .event-title h3 {
	font-size: 18px;
}
.event-img {
    max-height: 100% !important;
	height: auto !important;
}
.event-widget .event-img img {
    max-height: 100% !important;
}
.learn-press-breadcrumb {
	display: none;
}
.normal-section-title {
	margin-top: 20px;
}
body.single-event_listing .entry-header {
	display: none;
}
.single_event_listing .organizer-details {
	margin-top: 35px !important;
}
.box-layout .event-title {
	font-size: 14pt;
}
.box-layout .event-start-date,
.box-layout .event-location {
	font-size: 16px;
}
.box-layout .box-footer .event-ticket {
	padding: 10px;
}